#recherche-localisee-title
{
	float: left;
	width: 50%;
	margin-top: 15px;
	margin-bottom: 20px;
	text-align: left;
}
.rechercheLocaliseeButton
{
	float: right;
	width: 20%;
	padding-top: 20px;
}

#divProgressBar
{
	display: none;
	position: relative;
	width: 220px;	
	height: 20px;
	margin: 0px auto;
	margin-top: 60px;
	margin-bottom: 40px;	
	padding: 0px;
}
#progressBar
{
	position: relative;
	width: 200px;
	height: 8px;
	padding: 2px;
	margin: 0px;
	background-color: #fafafa;
	border: 1px solid #c8c8c8;
}
#progressBarGauge
{
	position: relative;
	float: left;
	width: 0px;
	height: 8px;
	padding: 0px;
	background-color: #46906d;
}
#progressBarLabel
{
	width: 240px;
	margin-top: 4px;
	font-family: tahoma, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

#divResults
{
	float: left;
	width: 100%;
}
.recherche-localisee-results
{
	float: left;
	width: 190px;
	margin: 0px;
	margin-right: 10px;
	padding: 0px;
	list-style-type: none;
	font-family: tahoma, arial, sans-serif;
	font-size: 10px;
	text-align: left;
	border: 1px solid #e1e1e1;
	background-color: #f1f1f1;
}
.recherche-localisee-results .title
{	
	float: left;
	width: 188px;
	background-color: #fffbb8;
	border: 1px solid #ccc889;
	font-weight: bold;
	text-align: center;
}
.spacer
{
	clear: both;
}